html,body{
	height:100%;
	background-repeat: no-repeat;
	background-position: center top;
}html{
	color:#000;
	font-size: 12px;
	line-height: 22px;
	text-decoration: none;
}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}article,aside,details,footer,header,hgroup,figure,nav,section,figcaption,menu,summary,datagrid,datalist,dialog{display:block;margin:0;padding:0;}blockquote:before,blockquote:after,q:before,q:after{content:"";}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0 solid;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;*font-size:100%;font-weight:inherit;}legend{color:#000;}h1{font-size:138.5%;}h2{font-size:123.1%;}h3{font-size:108%;}h1,h2,h3{margin:1em 0;}h1,h2,h3,h4,h5,h6,strong,th{font-weight:bold;}abbr,acronym{border-bottom:1px dotted #000;cursor:help;}em{font-style:italic;}caption,th{text-align:center;}input[type=text],input[type=password],textarea{}body{font:12px "宋体",sans-serif;}select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}.grid{letter-spacing:-0.31em;*letter-spacing:normal;word-spacing:-0.43em;}.cell{display:inline-block;zoom:1;*display:inline;letter-spacing:normal;word-spacing:normal;vertical-align:top;}.ellipsis{overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}.clearfix:after{clear:both;content:"";display:block;font-size:0;height:0;visibility:hidden;}.clearfix{display:block;}*,html{_background-image:url(about:blank);_background-attachment:fixed;}body{
	height:auto;
	background-color: #F9F9F9;
	background-repeat: no-repeat;
	background-position: center 33px;
	font-size: 12px;
	line-height: 22px;
	text-decoration: none;
}.layout{width:968px;margin:0 auto;}.hid{display:none;}.clr{clear:both;font-size:0;overflow:hidden;}input{width:auto;padding:0 .25em;}.content{width:100%;overflow:hidden;}#locale-history-tip .toggler{width:94px;height:27px;background:url("Top.gif") no-repeat scroll -18px -49px transparent;display:block;float:right;margin-top:4px;}#locale-history-tip .content{width:140px;}#locale-history-tip .content ul{color:#1F3D99;text-align:left;padding:6px 10px 6px 10px;}#locale-history-tip .content ul li{line-height:20px;padding:0;margin:0;white-space:nowrap;overflow:hidden;color:#1F3D99;font-family:宋体;font-size:12px;}#locale-history-tip .content ul li a{color:#1F3D99;}#locale-history-tip .content ul li a:hover{color:#f60;text-decoration:underline;}#locale-history-tip .toggler.activity{width:94px;height:27px;background:url("Top.gif") no-repeat scroll -142px -49px transparent;display:block;float:right;margin-top:6px;z-index:100;}#shop-history-tip .toggler{width:92px;height:27px;background:url("Top.gif") no-repeat scroll -21px -77px transparent;display:block;float:right;margin-top:4px;}#shop-history-tip .content{width:140px;}#shop-history-tip .content ul{color:#1F3D99;text-align:left;padding:6px 10px 6px 10px;}#shop-history-tip .content ul li{line-height:20px;padding:0;margin:0;white-space:nowrap;overflow:hidden;color:#1F3D99;font-family:宋体;font-size:12px;}#shop-history-tip .content ul li a{color:#1F3D99;}#shop-history-tip .content ul li a:hover{color:#f60;text-decoration:underline;}#shop-history-tip .toggler.activity{width:92px;height:27px;background:url("Top.gif") no-repeat scroll -144px -77px transparent;display:block;float:right;margin-top:6px;z-index:100;}#order-history-tip a.toggler{width:92px;height:27px;background:url("Top.gif") no-repeat scroll -21px -106px transparent;display:block;float:right;margin-top:4px;}#order-history-tip .content{width:220px;}#order-history-tip .content ul{color:#1F3D99;text-align:left;padding:6px 8px;}#order-history-tip.content ul li{padding:0;margin:0;white-space:nowrap;overflow:hidden;color:#1F3D99;font-family:宋体;font-size:12px;}#order-history-tip .content ul li a{color:#1F3D99;}#order-history-tip .content ul li a:hover{color:#f60;text-decoration:underline;}#order-history-tip a.toggler.activity{width:92px;height:27px;background:url("Top.gif") no-repeat scroll -144px -106px transparent;display:block;float:right;margin-top:6px;z-index:100;}#shop-fav-tip a.toggler{width:106px;height:27px;background:url("Top.gif") no-repeat scroll -21px -134px transparent;display:block;float:right;margin-top:4px;}#shop-fav-tip .content{width:140px;}#shop-fav-tip .content ul{color:#1F3D99;text-align:left;padding:6px 10px;}#shop-fav-tip .content ul li{line-height:20px;padding:0;margin:0;white-space:nowrap;overflow:hidden;color:#1F3D99;font-family:宋体;font-size:12px;}#shop-fav-tip .content ul li a{color:#1F3D99;}#shop-fav-tip .content ul li a:hover{color:#f60;text-decoration:underline;}#shop-fav-tip a.toggler.activity{width:106px;height:27px;background:url("Top.gif") no-repeat scroll -144px -134px transparent;display:block;float:right;margin-top:6px;z-index:100;}#order-baichidain{height:27px;line-height:27px;margin-top:4px;float:right;margin-left:6px;}.dynamicDropdown .toggler{position:relative;}.dynamicDropdown .content{position:absolute;border:solid 1px #999;background:#f9f9f9;z-index:99;}.dynamicDropdown .content .message{color:#999;text-align:center;}.rmb{font-size:11px;font-family:宋体;}.sites_ad{line-height:0;font-size:0;}.fixed-top{position:fixed;bottom:auto;top:0;}.fixed-bottom{position:fixed;bottom:0;top:auto;}.fixed-left{position:fixed;right:auto;left:0;}.fixed-right{position:fixed;right:0;left:auto;}* html .fixed-top{position:absolute;bottom:auto;top:expression(eval(document.documentElement.scrollTop));}* html .fixed-right{position:absolute;right:auto;left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0));}* html .fixed-bottom{position:absolute;bottom:auto;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}* html .fixed-left{position:absolute;right:auto;left:expression(eval(document.documentElement.scrollLeft));}.bg{background:url("site.jpg") no-repeat 0 0;}.top{background:url("Top.gif") 0 0;background-repeat:repeat-x;height:33px;}.top .left{width:430px;line-height:35px;height:33px;}.top .right{width:538px;line-height:35px;height:33px;text-align:right;}header{
	padding-top:10px;
}header .logo{
	width:200px;
	height:50px;
	background:url("logo.gif") 0 0;
}header nav{
	background:url("nav-bg.gif") no-repeat 0 0;
	width:706px;
	height:45px;
	margin-left:62px;
	line-height:36px;
}header nav a{text-align:center;float:left;color:#333;font-size:14px;}header nav a:hover{color:red;text-decoration:underline;}header nav span{float:left;color:#bdbdbd;}.navigation-bar{
	border:1px solid #E5E5E5;
	background-image:url("pic01.gif");
	background-repeat:repeat-x;
	height:25px;
	width:967px;
	line-height:25px;
	color:#333;
}.navigation-bar .split{width:14px;height:25px;background-position:-445px 0;}.navigation-bar div{margin:0 2px;}.navigation-bar a.home{width:16px;height:25px;background-position:-1px -35px;display:block;margin-left:8px;}.navigation-bar a.home:hover{background-position:-21px -35px;}.navigation-bar a.target{width:45px;height:25px;display:block;border-left:solid 1px #E5E4E4;background-color:#fff;padding-left:28px;}.navigation-bar a.change-location{background-position:10px -74px;}.navigation-bar a.back-home{border-right:solid 1px #E5E4E4;background-position:10px -55px;}.navigation-bar a.back-res-list{width:85px;border-right:solid 1px #E5E4E4;padding-left:23px;background-position:5px -54px;}.navigation-bar .review{height:25px;display:block;padding:0 15px;border-left:solid 1px #e5e5e5;border-right:solid 1px #e5e5e5;background:#fff;float:left;}.main-border-top{height:10px;_font-size:0;background:url("bg-shadow.jpg") no-repeat 0 -13px;margin:20px auto 0;}.main-border{background:url("shadowbg.jpg") repeat-y;}.left-border{height:169px;width:4px;font-size:0;background-image:url("shadowLeft.jpg");}.main{width:924px;padding:14px 18px 0;background:#fff;}.right-border{height:169px;width:4px;font-size:0;background-image:url("shadowRight.jpg");}.main-border-bottom{height:11px;font-size:0;background:url("bg-shadow.jpg") 0 -26px;}footer{
	width:100%;
	line-height:20px;
	height:54px;
	padding-bottom:50px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}footer .txt{
	width:100%;
	text-align:center;
	color:#999;
	margin-right:35px;
}footer .img{width:120px;height:54px;background:url("site.jpg") no-repeat scroll -290px 0;}footer .img-index{width:120px;height:54px;background:url("site.jpg") no-repeat scroll -462px 0;}.tick-icon{background:url("icons.gif") no-repeat;padding-left:20px;}.mark-icon{background:url("icons.gif") no-repeat 0 -50px;padding-left:20px;}.people-icon{background:url("icons.gif") no-repeat 0 -100px;padding-left:20px;}.people2-icon{background:url("icons.gif") no-repeat 0 -150px;padding-left:20px;}.content-message{width:450px;margin:0 auto;padding-left:130px;min-height:150px;margin-top:100px;margin-bottom:100px;line-height:22px;}.content-message .title{font-family:黑体;font-size:18px;line-height:26px;}.content-message.state-0{background:url("message-faces.gif") no-repeat scroll 0 0;}.content-message.state-1{background:url("message-faces.gif") no-repeat scroll 0 -300px;}.process-message{padding:15px 10px 15px 50px;background:#fff url("ajax-loader.gif") no-repeat scroll 10px center;border:solid 2px #aaa;color:#333;font-size:12px;-webkit-box-shadow:0 0 20px #000;-moz-box-shadow:0 0 20px #000;box-shadow:0 0 20px #000;text-align:left;width:auto;}.go-top{width:18px;height:60px;cursor:pointer;background-image:url(data:image/gif;base64,R0lGODlhEgA8ALMAAP92AP////+ZAP/Mf/+NAP+DAP+mIP+UAP95AP+sMP/MgP///wAAAAAAAAAAAAAAACH5BAEHAAsALAAAAAASADwAAATyEMhCiSUiCzPCkgBVXJiWJQEokqamqNXVZgY8yrNgs/mOzz5LTjdZBQ5DWyHATBaXzCbwyZuGYsIe9dcKlqwrrgkEiJqjY1DglhUE0pJ19a0hr88Zesa+vND1RHF9Fn9wZVBoboZ3fnmLbF+Admdmj3NwYW1dTyOUcGeEWhMBhHh1KqQERxqSqIQHhaejr7F7rqqwjrIhqUe1gYx+gLZxqaq6siJQSMiBmV+bV4PQn5SVu2uduYq7fb3cstZvw17j0WVm262C2r987ebY6fHYFb6iz07SVdH5+FjUkgHU569FjS2aXHiZkeADQmgGFCxYEAEAOw%3D%3D);*background-image:url("go-top.gif");}.watermark{color:#ccc;}.list-empty{text-align:center;color:#666;line-height:100px;}header .logo,header nav,.nav .normal,.nav .brand,.nav .restaurant,.nav .other{_behavior:url("iepngfix.htc");}a{text-decoration:none;}a.white-14-blod{color:#fff;font-size:14px;font-weight:bold;}a.white-caidan{color:#fff;margin:3px 0 0;height:24px;line-height:24px;padding:0 13px;display:block;float:left;}a.white-caidanDefault{background:none repeat scroll 0 0 #fff;color:#283D10;font-weight:bold;margin:3px 0 0;height:24px;line-height:24px;padding:0 13px;display:block;float:left;}a.Yellow{color:#ff9;width:34px;height:24px;}a.orange{color:#f60;}a.orange-line{color:#f60;text-decoration:underline;}a.gray-14{color:#333;font-size:14px;}a.gray-14:hover{color:Red;font-size:14px;text-decoration:underline;}a.gray-333{color:#333;}a.gray-333:hover{color:Blue;}a.gray-333-line{color:#333;text-decoration:underline;}a.gray-3E{color:#3E3E3E;}a.gray-3E:hover{text-decoration:underline;}a.gray-666{color:#666;}a.gray-666:hover{color:Red;}a.gray-999{color:#999;}a.blue-039{color:#039;}a.blue-039:hover{color:Blue;}a.blue-03C{color:#03c;}a.blue-03C-line{text-decoration:underline;}a.blue-06C{color:#06c;}a.blue-06C-line{color:#06c;text-decoration:underline;}a.blue-06C-Bg{padding:3px 9px 3px 6px;color:#fff;text-decoration:none;background-color:#06c;}a.blue-66C{color:#66C;}a.blue{color:#03c;font-family:宋体;}a.blue:hover{text-decoration:underline;color:#F30;}a.img-jiage{background:url("Shop.gif") -368px 0;display:block;height:20px;width:80px;}a.img-jiage:hover{background:url("Shop.gif") -368px -21px;display:block;height:20px;width:80px;position:relative;z-index:2;}a.img-jiageDefault{background:url("Shop.gif") -368px -21px;display:block;height:20px;width:80px;position:relative;z-index:2;}a.img-fenshu{background:url("Shop.gif") -450px 0;display:block;height:20px;width:80px;}a.img-fenshu:hover{background:url("Shop.gif") -450px -21px;display:block;height:20px;width:80px;position:relative;z-index:2;}a.img-fenshuDefault{background:url("Shop.gif") -450px -21px;display:block;height:20px;width:80px;position:relative;z-index:2;}a.img-cishu{background:url("Shop.gif") -532px 0;display:block;height:20px;width:80px;}a.img-cishu:hover{background:url("Shop.gif") -532px -21px;display:block;height:20px;width:80px;position:relative;z-index:2;}a.img-cishuDefault{background:url("Shop.gif") -532px -21px;display:block;height:20px;width:80px;position:relative;z-index:2;}a.img-paixu{background:url("Shop.gif") -485px -43px;color:#000;display:block;height:20px;line-height:20px;padding-left:5px;width:121px;}a.bg-blue{background:none repeat scroll 0 0 #E1F5FB;border:1px solid #C1EBF7;color:#333;float:left;height:28px;line-height:28px;margin:10px 5px 0 0;padding:0 15px;white-space:nowrap;}.Page{float:right;}.Page a{border:solid 1px #ccc;margin-left:5px;color:#36c;height:18px;line-height:18px;padding:0 5px;display:block;float:left;}.Page a:hover{border:solid 1px #FD6D01;background-color:#FFEDE1;color:#FD6D3F;}.Page a.more{border:none;padding:0;margin:0;margin-left:5px;}.Page .pageCurrent{border:solid 1px #FD6D01;margin-left:5px;background-color:#FFEDE1;color:#FD6D3F;font-weight:bold;height:18px;line-height:18px;padding:0 5px;display:block;float:left;}.Page .PageLeft{float:left;}.Page .PageLeft a,.Page .PageLeft .pageCurrent{margin:0;margin-right:5px;}a.jiti-link{color:#66c;font-weight:normal;text-decoration:underline;font-size:14px;}a.jiti-link:hover{color:#f30;}.Font-16{font-family:黑体;font-size:16px;}.Font-22{color:#C60;font-family:Tahoma;font-size:22px;font-weight:bold;line-height:36px;}.Font-14{float:left;font-size:14px;font-weight:bold;margin-left:10px;}.cpkuang{ overflow: hidden; height: 150px; width: 100%; } .dxxkuang{
	float: left;
	height: 75px;
	width: 201px;
}.topadsbanner {
	WIDTH: 960px;
	HEIGHT: 60px;
	OVERFLOW: hidden;
	PADDING-TOP: 5px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 5px;
}
.ddxkuang{
	padding-right: 5px;
	padding-left: 30px;
	font-size: 13px;
	color: #333;
	text-decoration: none;
	background-image: url(../images/logoxxxdx.jpg);
	background-repeat: no-repeat;
} 
.ddxkuangkuang{
	height: 24px;
	width: 330px;
	list-style-image: none;
	list-style-type: none;
	text-decoration: none;
	border: 1px double #ffffff;
	background-color: #ffffff;
	font-size: 14px;
	line-height: 24px;
	color: #666;
}
 .clubtext{ font-size: 15px; color: #666; text-decoration: none; }
 .yhxx_2{
	padding-top: 6px;
	line-height: 20px;
	height: auto;
	width: 100%;
 }
 .ttextkua{
	background-image: url(anjie.jpg);
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	padding-top: 4px;
}
#ddkunqwe{
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
}
#ddkunqwe ul{
	display: block;
	margin: 0px;
	height: auto;
	width: 100%;
	list-style-image: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#ddkunqwe ul li{
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 90px;
}
.textjgdd{
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	padding-top: 5px;
}